tengo el cyanogenmod 6.1.1 spica alpha 8.4 por lo visto es viejo la rom.

 :: Foro :: Consultas

Ver el tema anterior Ver el tema siguiente Ir abajo

tengo el cyanogenmod 6.1.1 spica alpha 8.4 por lo visto es viejo la rom.

Mensaje por primerusuario-mga el Mar 03 Jul 2012, 23:42

hola gente tengo cyanogenmod 6.1.1 spica alpha 8.4 ya hace como un año actualmente lo tengo pero presenta algunos cuelges en el telefono y estoy viendo cual es la nueva rom y que sea estable que me recomiendan ponerle al spica.

primerusuario-mga
User Dedicado
User Dedicado

Mensajes : 87
Reputación : 1
Androsiano del : 19/07/2010

Ver perfil de usuario

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 :: Foro :: Consultas

 
Permisos de este foro:
No puedes responder a temas en este foro.